View Issue Details

IDProjectCategoryLast Update
0019883AI War 2[All Projects] Gameplay IssueSep 25, 2018 6:02 pm
ReporterOvalcircleAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionwon't fix 
Product Version0.758 Release The Warden 
Fixed in Version 
Summary0019883: Need cap on how much strength can go in one ship-container.
DescriptionThis doesn't seem right. They spawned as a "wave on some random planet to join the Hunter Fleet" and then flew their way across the galaxy to dock in a Mark I Missile Guardian. Every other ship on the planet has the Blue sign that means "not aggroed".

Just look at the screenshots for the location.
TagsNo tags attached.
Internal Weight

Relationships

child of 0020187 resolvedx4000Bughunter Issues relating to ships containing other units (parent). 

Activities

Ovalcircle

Jul 30, 2018 4:21 pm

reporter  

Really large hunter.save (4,461,945 bytes)
Really large hunter.savemet (55 bytes)

BadgerBadger

Jul 30, 2018 4:45 pm

manager   ~0048154

If you throw ships on that planet, does 10K strength jump out of that guardian?

Ovalcircle

Jul 30, 2018 5:12 pm

reporter   ~0048155

Yes. Here is a save game right after it released the ships as well as a screenshot.

Ovalcircle

Jul 30, 2018 5:13 pm

reporter  

Really large hunter 2.savemet (55 bytes)
Really large hunter 2.save (6,381,205 bytes)

BadgerBadger

Jul 30, 2018 5:16 pm

manager   ~0048156

I suspect we might need a cap on how much Strength can fit in a single Mark 1 guardian...

x4000Bughunter

Sep 25, 2018 6:02 pm

administrator   ~0049493

I was thinking that, but now that we can see it I'm not too worried about it. Mostly units will stack, and that solves a lot of the problem right there.

Issue History

Date Modified Username Field Change
Jul 30, 2018 4:21 pm Ovalcircle New Issue
Jul 30, 2018 4:21 pm Ovalcircle File Added: Really large hunter.save
Jul 30, 2018 4:21 pm Ovalcircle File Added: Really large hunter.savemet
Jul 30, 2018 4:21 pm Ovalcircle File Added: AI War 2 10k Strength Missile Guardian (1).jpg
Jul 30, 2018 4:21 pm Ovalcircle File Added: AI War 2 10k Strength Missile Guardian (2).jpg
Jul 30, 2018 4:21 pm Ovalcircle Description Updated View Revisions
Jul 30, 2018 4:45 pm BadgerBadger Note Added: 0048154
Jul 30, 2018 5:12 pm Ovalcircle Note Added: 0048155
Jul 30, 2018 5:13 pm Ovalcircle File Added: Really large hunter 2.save
Jul 30, 2018 5:13 pm Ovalcircle File Added: Really large hunter 2.savemet
Jul 30, 2018 5:13 pm Ovalcircle File Added: AI War 2 10k Strength Missile Guardian (3).jpg
Jul 30, 2018 5:16 pm BadgerBadger Note Added: 0048156
Sep 6, 2018 11:31 am x4000Bughunter Summary 10k Strength worth of ships crammed into a Mark I Missile guardian. => Need cap on how much strength can go in one ship-container.
Sep 6, 2018 11:32 am x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:32 am x4000Bughunter Status new => assigned
Sep 6, 2018 11:32 am x4000Bughunter Relationship added child of 0020187
Sep 25, 2018 6:02 pm x4000Bughunter Status assigned => closed
Sep 25, 2018 6:02 pm x4000Bughunter Resolution open => won't fix
Sep 25, 2018 6:02 pm x4000Bughunter Note Added: 0049493